class CeleryResult:
    def get(self):
        return 98765  # DataStorage id


def mock_export_csv_task(*args, **kwargs):
    class CeleryTask:

        def apply_async(self, *args, **kwargs):
            return CeleryResult()

    return CeleryTask()
